EPublisher-Source-Plugin-MetaCPAN

Prerequisites

EPublisher-Source-Plugin-MetaCPAN declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
EPublisher0.6EPublisher-1.2131.25
File::Basename0perl0.00
File::Find0perl0.00
File::Glob0perl0.00
File::Spec0PathTools-3.40128.13
File::Temp0File-Temp-0.2304134.38
MetaCPAN::API0.34MetaCPAN-API-0.43134.38
Test::More0Test-Simple-1.001003131.25
Test::Pod1.14Test-Pod-1.48131.25
Test::Pod::Coverage1.08Test-Pod-Coverage-1.08128.13

EPublisher-Source-Plugin-MetaCPAN declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375